## php-htmlawed 1.1.20

=== debian/changelog ===
php-htmlawed (1.1.20-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 15:49:35 +0100

php-htmlawed (1.1.20-1) unstable; urgency=medium

  * Initial release. (Closes: #802038)

 -- Bhuvan Krishna <bhuvan@swecha.net>  Sun, 03 Jan 2016 15:33:40 +0530
