=== debian/control ===
Source: php-htmlawed
Section: php
Priority: extra
Maintainer: Bhuvan Krishna <bhuvan@swecha.net>
Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: http://www.bioinformatics.org/phplabware/internal_utilities/htmLawed/

Package: php-htmlawed
Architecture: all
Depends:
 , ${misc:Depends}
Description: htmLawed PHP code to purify & filter HTML
 htmLawed is a PHP script to process text with HTML markup to make it
 more compliant with HTML standards and administrative policies. It
 works by making HTML well-formed with balanced and properly nested
 tags, neutralizing code that may be used for cross-site scripting
 (XSS) attacks, allowing only specified HTML tags and attributes, and
 so on. Such lawing in of HTML in text used in (X)HTML or XML documents
 ensures that it is in accordance with the aesthetics, safety and
 usability requirements set by administrators.
