=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

%:
	dh $@

override_dh_fixperms:
	dh_fixperms

	# Set proper permissions
	chmod 644 debian/php-htmlawed/usr/share/php/php-htmlawed/*.php
